AstroBot - Feature - New #1899

Bookmark Support
2017-05-15 11:37 AM - bjcasey

Status: Deferred Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

vbulletin_issue_id:

2017-05-15

0%
0.00 hour

Description

Auto-add bookmarks when fleeing or leaving a mining grid.

Add manually made bookmarks to the navigation window.

History

#1 - 2017-07-06 05:36 PM - bjcasey

- Status changed from New to In Progress

#2 - 2018-01-06 10:54 AM - bjcasey

- Status changed from In Progress to Deferred

2024-04-17
